/*
 Theme Name:   CR2020
 Theme URI:    https://claireryanauthor.com/
 Description:  Child theme for Divi
 Author:       Claire Ryan
 Author URI:   https://claireryanauthor.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  cr2020
*/

.cr_newsletter input::-webkit-input-placeholder {
    color: #929292 !important;
}

.cr_newsletter input::-moz-placeholder {
    color: #929292 !important;
}

.cr_newsletter input::-ms-placeholder {
    color: #929292 !important;
}

.cr_newsletter input::placeholder {
    color: #929292 !important;
}